.paragraph--type--main-banner {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 60px 0 50px;


  .field--name-field-main-banner-img {
    display: none;
  }

  @media (min-width: $size-l) {
    flex-direction: row;
    text-align: inherit;

    .field--name-field-main-banner-img {
      display: block;
    }
  }
}

.field--name-field-main-banner-text {
  display: flex;
  align-items: center;
}

.field--name-field-text-title {
  color: #FFFFFF;
  text-align: left;
  font-size: 34px;
  line-height: 40px;
  font-weight: 900;
  letter-spacing: 0.05em;
  text-transform: uppercase;


  @media (min-width: $size-m) {
    font-size: 42px;
  }

  @media (min-width: $size-l) {
    font-size: 52px;
    line-height: 62px;
  }
}

.main-banner {
  position: relative;
  background: url("../img/glasses-5146199_1920 1.jpg") no-repeat center / cover;


  &:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(15, 47, 149, 0.75);
  }
}

.field--name-field-text-description {
  max-width: 550px;
  margin: 35px 0 40px;
  text-align: left;
  font-weight: 500;
  font-size: 22px;
  color: #fff;



  @media (min-width: $size-l) {
    font-size: 28px;
  }
}


